XYMON 4.3.12 or earlier – Ubuntu 12.04 installation

packages needed:
rrdtool
librrd-dev
librrds-perl
openssl – configure script for openssl for Ubuntu

configure script:
./configure.server --sslinclude /usr/include/openssl --ssllib /usr/lib/